Bug 1301408 - Asus N550JK brightness cannot be adjusted [NEEDINFO]
Asus N550JK brightness cannot be adjusted
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
23
x86_64 Linux
unspecified Severity high
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-24 16:58 EST by Turgut Kalfaoglu
Modified: 2016-10-26 12:59 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-10-26 12:59:14 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
labbott: needinfo? (turgut)


Attachments (Terms of Use)

  None (edit)
Description Turgut Kalfaoglu 2016-01-24 16:58:39 EST
Description of problem:

The brightness buttons Fn-F5 and Fn-F6 on Asus 550JK do not appear to generate a code, hence they are ignored by X. The buttons, when pressed, nothing happens - no icon is shown, and brightness does not change.

acpi_osi=''   was tried for boot line, but did not help.

Version-Release number of selected component (if applicable):
Fedora 23 with all updates applied.

How reproducible:
Every time. 

Perhaps it has to do with: http://blog.yjwong.name/fixing-display-backlight-hotkeys-on-asus-n550jk/
issue, but I am not familiar enough to change the firmware.
Comment 1 Turgut Kalfaoglu 2016-01-24 17:05:15 EST
Note: BIOS level: 208. Latest available on ASUS's site.
Comment 2 Laura Abbott 2016-09-23 15:53:38 EDT
*********** MASS BUG UPDATE **************
 
We apologize for the inconvenience.  There is a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 23 kernel bugs.
 
Fedora 23 has now been rebased to 4.7.4-100.fc23.  Please test this kernel update (or newer) and let us know if you issue has been resolved or if it is still present with the newer kernel.
 
If you have moved on to Fedora 24 or 25, and are still experiencing this issue, please change the version to Fedora 24 or 25.
 
If you experience different issues, please open a new bug report for those.
Comment 3 Laura Abbott 2016-10-26 12:59:14 EDT
*********** MASS BUG UPDATE **************
This bug is being closed with INSUFFICIENT_DATA as there has not been a response in 4 weeks. If you are still experiencing this issue, please reopen and attach the relevant data from the latest kernel you are running and any data that might have been requested previously.

Note You need to log in before you can comment on or make changes to this bug.